/*<!-- 2006 WebPAC Pro Version, set from 26 March, 2007 -->*/
/*<!-- This file last changed: 17 August, 2006 -->*/
/* *******************************************************************

The new example set has a separate Internet Explorer (IE) css file. You must make similar changes to your IE style sheet in
order for the same display across browsers. The IE style sheet is ie_styles.css 

The ie_styles.css file contains only styles that are used to correct the IE css implementation to create a cross browser
compatible theme.  This style sheet is inserted by conditional comments in the head of any html page or with the 
INSERTTAG_INHEAD wwwotion.  The correct conditional statement follows:

<!--[if lte IE 8]><link rel="stylesheet" media="all" type="text/css" href="/screens/ie_styles.css" /><![endif]-->

********************************************************************** */
/* Section 2 */
/* named styles listed in alphabetical order */

.additionalCopies {padding:0 15px 0 15px;}

.additionalCopies th.bibItemsHeader { color: #000; font-size:90%; font-weight: bold; text-align: center; background:#bcd4ec; border:0px; }

.additionalCopiesNav {}

/*controls display of authority redirect information */
.authorityRedirect { border: 2px solid #0132A7; padding:5px; text-align:center; }

.authPublicNote { font-size: 80%; background: #F7F4F4; } 


/* This is used in the Materials Booking calendar */
.available { font-weight: bold; color: green; }

.availLimMessage { font-style: italic; text-align: left; }


/* classes for bib display */
/* see also Web options TABLEPARAM_BIB... */

.bibBookingsHeader { font-weight: bold; text-decoration: none; padding: 3px; border: 1px solid #00437f; background: #FFFBC6; margin-bottom:8px;}

.bibDetail { }



.bibHoldings {border: 0px; }

.bibHoldingsEntry { font-size:90%; border-bottom:1px solid #EEEEEE;border-top:1px solid #EEEEEE;border-right:1px solid #EEEEEE;}

.bibHoldingsHeader { }

.bibHoldingsLabel { font-size:90%; border-bottom:1px solid #EEEEEE;border-top:1px solid #EEEEEE;border-left:1px solid #EEEEEE;}

.bibHolds { font-size:90%; border: 1px solid #00437f; }

.bibHoldsEntry { font-size:90%; border: 1px solid #00437f; }

.bibInfo { }

.bibInfoData {font-size:100%; }

.bibInfoEntry { }

.bibInfoLabel { width: 15%; font-size:100%; text-align: right; padding-right: 1em; background-color: #d2e0e7; font-weight: bold; font-style: normal; }

.bibItems { border:0px; padding:0 3px 3px 3px; margin:0px;}

.bibItemsEntry { color: #000; text-align: left;font-size:100%; }

.bibItemsEntry td {border-bottom:1px solid #EEEEEE;font-size:100%; }

.bibItemsHeader { color: #000;font-size:100%; font-weight: bold; text-align: left; border-bottom:1px solid #d7e3ff;}

.bibItemsLabel { }

.bibLicense { }

.bibLicenseEntry { color: #000000; background: #FFF8EF; text-align: left; }

.bibLicenseHeader { color: #FFFFFF; background: #00437f; font-weight: bold; text-align: left; }

.bibLinks { border: 1px solid #00437f; }

.bibOrder { border: 1px solid #00437f; font-size:90%;}

.bibOrderEntry { }

.bibPager { text-align:right; font-size:85%; padding:5px 5px 0 0; }

.bibRecordLink { font-size:82%; padding-left: 6px; font-style: italic; }

.bibResource { }

.bibResourceBrief { }

.bibResourceCaption { }

.bibResourceEntry td { font-weight: bold; }

.bibResourceHeader { }

.bibResourceLicense td { padding-bottom: 5px; }

.bibResourceLicenseEntry { background: #FFF99D; }

.bibResourceSubEntry { border-bottom: 1px solid blue; background-color: #FFFBC6; font-style: italic; }

.bibResourceTable, .browseResourceTable { margin-top: 10px; border:0px; }

.bibResourceTableEntry { font-size: 85%; font-weight: normal; padding-left: 1px; background:#d7e3ff;}

.bibResourceTableHeader, .browseResourceTableHeader { color:#fff;font-weight: bold; font-size: 85%; background: #00437f; padding: 1px; text-align: center; border-bottom:1px solid #7e4a1f; } 

.bibScreen { }
.bibSearch {background:#d7e3ff; width:70%;}
.bibSearchHistory { float:left; margin-left:15%; padding: 0 0 5px 0}

.bibSearchtool { background:#d7e3ff; width:70%; padding:5px 0 0 0; font-size: 100%; }

.bibThumbnails { }

.bibTOC { width: 90%; font-size: 90%; margin-left: 30px; border: 1px solid #00437f; padding: 3px; margin-bottom: 3px; }

.bibTOC td { border-bottom: 1px solid #00437f; }

.bibXML { }


/* Brief Citation display styles */
.briefcitActions { padding:5px 0 5px 0;text-align: left; }

.briefcitDetail { font-size: 75%; padding:0 0 0 8px; }

.briefcitDetail img { padding-top: 2px; }

.briefcitExtras { font-size: 80%; text-align: center; white-space: nowrap; }

.briefcitExtras img { padding-bottom: 2px; }

.briefcitItems em { font-size: 90%; }

.briefcitItems table { }

.briefcitItems th, .briefcitItems td { font-size: 75%; }

.briefcitItems .bibItemsHeader { padding:0; }

.briefcitResultInfo { text-align: left; font-size:90%; }

.briefcitRequest { text-align:left; padding:0 0 0 5px; }

.briefcitStatus { font-weight: bold; }

.briefcitTitle { font-weight: bold; }

/* classes for browse displays */
/* See also Web options BROWSE_HEADERS, TABLEPARAM_BROWSE..., TABLEPARAM_BRIEFCIT */
.browseEntry { color: #000000; font-weight: normal; }

.browseEntry td { border-top:1px solid #d7e3ff;}

.browseEntryData { text-align: left; }

.browseEntryEntries { text-align: center; }

.browseEntryMark { font-weight: bold; }

.browseEntryMedia { vertical-align: middle; }

.browseEntryNum { text-align: center; }

.browseEntryRelevance { background:#d7e3ff;}

.browseEntryYear {text-align: center; }

.browseHeader { text-align:left; background:#d7e3ff;color:#00437f;  }

.browseHeaderData { text-align:left; padding:0 0 0 3px; }

.browseHeaderEntries {  }

.browseHeaderMark { }

.browseHeaderMedia { }

.browseHeaderNum {  }

.browseHeaderRelevance {  }

.browseHeaderYear { }

.browseList { }

.browsePager { }

.browseResourceTableEntry { color: #000000; background:#d7e3ff; font-size: 85%; font-weight: normal; text-align: center; padding-left: 1px;  }

.browseSaveJump { color: #000000; background: #FFFFFF; text-align: left; }

.browseSaveJump form { display: inline; }

.browseScreen { }

.browseSearchtool {display:block;font-size:.9em;border:0px; adding:8px 3px; width: 100%;}
  
.browseSearchtoolMessage { font-size: 90%; } 

.browseSubEntry { color: #000000; font-weight: normal;  }

.browseSubEntryData { }

/* Is an Entries column ever drawn in Extended browse? */
.browseSubEntryEntries { }

.browseSubEntryMedia { }

.browseSubEntryRelevance { }

.browseSubEntryYear { }

.browseSuperEntry td { background: #d7e3ff; padding:0 0 0 3px;  }

.button { vertical-align: middle; }

/* Feed table link styles */
.feedtable a:link, .feedtable a:visited, .feedtable a:active  {color:#000; text-decoration:underline; font-size:90%;}
.feedtable a:hover  {color:red; text-decoration:underline;font-size:90%;}


/* This is used in the featured list display */
.ftlistHeader { }

.helpNote { font-size: 90%; font-style: italic; }

.helpspan {padding-right:.5em; font-size:90%}

.holdingsDivider { display:none; margin:-3px}

.holdingsItemsBookings { margin:0 0 8px 0; }

.InnovativeCredit {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 70%; font-style: italic}

/* Used in Related Searches display */
div#instructions { font-size: 90%; font-style: italic; }


/* External Patron Authentication product style */
.libpat div { line-height: 1.66em; width: 90%; background: #00437f; border: 2px solid #00437f; padding: 3px; margin-left: auto; margin-right: auto; text-align: right; }

/* External Patron Authentication product style */
.libpat strong { display: block; text-align: left; }


/* Styles used in Limit/Sort Search page - srchmod.html */
.limitEntriesFoundNum { font-size: 90%; font-style: italic; }

.limitEntriesFoundText { font-size: 90%; font-style: italic; }

.limitSearchTerm { font-size: 90%; font-weight: bold; }

.limitSearchTypeText { font-size: 90%; }

.limitSearchTypeIndex { font-size: 90%; }


.loggedInMessage {	padding-left: 6px; font-style: italic; color: black; font-size: 90%; }


/* control over mainmenu and opacmenu pages layout 
.metacatalog { text-align: left; padding: 20px; padding-top: 1em; margin-bottom: 0px; margin-right: 20px; margin-left:20px; background-color: #FFF8EF; vertical-align: top; font-size: 80%; height:150px}


.msg { font-size: 125%; color: #FF0000; }

.navigationRow { width: 100%; }

.navigationRow select { vertical-align: top; }

.nowrap {white-space: nowrap; }

.pageDirectoryArea { color: #000000; text-align: left;  }

.pageInfoAreaHeader { color: #0132A7; background: #FFF8EF; font-size: 110%; font-weight: bolder; text-align: left;  }

.pageMainArea { color: #000000; background: #FFF8EF; padding-left: 3px; }

.pageMainAreaHeader { color: #0132A7; font-size: 110%; font-weight: bolder; text-align: left; }

.pageMainAreaSubHeader { font-weight: bold; font-style: italic}

.pageNavArea { color: #FFFFFF; background: #00437f; }

.pageNavAreaBorder { background: #0132A7; }

.pageNavAreaText {  color: #FFFFFF; text-decoration: none; font-weight: bold; background-color: #00437f; }*/


/* classes for patron record display */
/* see also Web options TABLEPARAM_PATDISP, TABLEPARAM_PATFUNC, */
/* and the various BUT_PAT_ graphics options. */

.patActionsLinks {width:75%; margin-top:0px; float: left;}

.patActionsLinks img { vertical-align: middle; }

.patDisplay { }

.patDisplayFunc {}

.patDisplayInfo { }

.patFunc { border-top: 2px solid #00437f; border-spacing: 0; width: 100%; }

.patFunc td { padding: 5px; font-size: 90%; border-bottom: 1px solid #00437f; }

.patFuncArea { border: 2px solid #00437f; margin: 3px; }

.patFuncArea form { display: inline; }

.patFuncArea img { padding-top: 2px; } 

.patFuncAuthor { }

.patFuncBookDate { }

.patFuncBtns { color: #000000; background: #FFF8EF; }

.patFuncCallNo { }

.patFuncCancel { text-align: center; }

.patFuncDate { }

.patFuncDetails { }

.patFuncEntry { color: #000000; background: #FFF8EF; font-weight: normal;  }

.patFuncFinesDetailAmt { }

.patFuncFinesDetailDate { }

.patFuncFinesDetailDateLabel { }

.patFuncFinesDetailType { }

.patFuncFinesEntryDetail td { border-bottom: 1px solid #00437f; }

.patFuncFinesEntryTitle { color: #000000; background: #FFF8EF; font-weight: normal;  }

.patFuncFinesTotal { }

.patFuncFinesTotalAmt { font-weight: bold; }

.patFuncFinesTotalLabel { }

.patFuncFreeze { }

.patFuncHeaders { color: #FFFFFF; background: #00437f; padding-left: 3px; padding-right: 3px; font-size: 90%; }
.patFuncHeaders A:link{text-decoration: underline; color: #FFFFFF;}
.patFuncHeaders A:visited{text-decoration: none; color: #FFFFFF;}
.patFuncHeaders A:active{text-decoration: underline; color: #FFFFFF;}
.patFuncHeaders A:hover{text-decoration: none; color: #FFFFFF;}

.patFuncMark { }

.patFuncModifyPatInfo { }

.patFuncModifyPIN { }

.patFuncModifyPINExample { }

.patFuncNoEntries { }

.patFuncPickup { }

.patFuncPSrchBtn { }

.patFuncPSrchType { }

.patFuncRating { }

.patFuncRenewCount { font-style: italic; color: red; }

.patFuncStatus { }

.patFuncTitle { font-weight: bold; }

.patHelpLinks { border: 1px solid #00437f; border-top: none; width: 300px; padding: 3px; margin-left: 5px; margin-right: 5px; background: #FFF8EF; }

.patHelpLinks a { text-align: right; display: block; border-bottom: 1px #00437f solid; padding: 2px; }

.patImage { }

.patInfo { }

.patMainFuncs { float: left; }

.patNameAddress { text-align: left; border: 1px solid #0132A7; width: 350px; float: left; padding: 5px; font-size:18px;}

.patSearchLinks { }

.patStatusLinks { border: 1px solid #00437f; width: 300px; padding: 3px; margin-left: 5px; margin-right: 5px; background: #FFF8EF; float: left; }

.patStatusLinks a { text-align: left; display: block; border-bottom: 1px #00437f solid; padding: 2px; }

/*ein patronview_web styles*/

td#patrightnavigation { border: 0px; float: right;}

.patrightnavigation A:link {text-decoration: underline; color: #000000; font-family: Arial; font-size: 16px;}

.patrightnavigation A:visited {text-decoration: underline; color: #000000; font-family: Arial; font-size: 16px;}

.patrightnavigation A:active {text-decoration: underline; color: #000000; font-family: Arial; font-size: 16px;}

.patrightnavigation A:hover {text-decoration: none; color: #000000; font-family: Arial; font-size: 16px;}


.paymentPage { margin: 10px; }

.paymentPage h2 { font-weight: bold; }

.paymentPageFinestable { width: 80%; border: 2px solid #00437f; }


.popupForm { font-size: 90%; }

.popupForm td { font-size: 90%; }

/* These are used in the Related Searches display in the Search Tool */
.rateLabel {color:#00437f;}
.rateLabel a:active, .rateLabel a:visited ,.rateLabel a:link {color:#00437f;text-decoration:none}
.rateLabel a:hover {color:#00437f;text-decoration:underline}

.relSearchLabel { }

.relSearchLink { }

.reqFillTimeMsg { font-style: italic; font-size: 90%; }

.reserveBibs { border: 2px solid #00437f; }

.reserveBibs td { border-bottom: 1px solid #00437f; }

.reserveBibs input { background-color: #FFF8EF; }

/* Resource Record display */
.resourceBib { }

.resourceBibEntry { color: #000000; background: #FFF8EF; text-align: left; }

.resourceBibHeader { color: #FFFFFF; background: #00437f; font-weight: bold; text-align: left; }

.resourceInfoData { }

.resourceInfoLabel { background: #FFF8EF; font-style: italic; }

.resourceLicense { }

.resourceLicenseEntry { color: #000000; background: #FFF8EF; text-align: left; }

.resourceLicenseHeader { color: #FFFFFF; background: #00437f; font-weight: bold; text-align: left; }

.resourceLinkEntry { }

.resourceResource { }

.rssChannelEntries { padding:5px 0 5px 0 ; }

.rssChannelEntry { padding: 4px; }

.rssChannelEntryDate { font-size: 70%; font-style: italic; }

.rssChannelEntryDesc { font-size: 80%; }

.rssChannelEntryHead { font-size: 85%; font-weight: bold; display: list-item; padding-bottom: 2px; }

.rssChannelImage img { border: 0; margin-top: 2px; }

.rssChannelTitle { font-weight: bold; }

.rssFeed { padding: 5px; margin: 2px; border: 1px solid #00437f; }

.searchTipsNavAreaText {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; font-weight: bold; background-color: #0132A7; }

.searchTipsHeaderText {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #0132A7; text-decoration: none; font-weight: bold; background-color: #FFF8EF; }

.sectionHeading { font-weight: bold; }

/* This is used in the patron views of holds */
.suspended td { font-size: 90%; background: #EBECF6 url(/screens/icicles.gif) repeat-x top; }

.title { font-family:Arial, Helvetica, sans-serif; font-size: 12pt; font-weight:bold}

.topicFeeds { clear: none; float: right; width: 60%; padding: 5px; }

.topicLinks { clear: none; float: left; padding: 5px; width: 35%; }

.topicLinks ul { padding: 5px; padding-left: 20px; margin: 2px; border: 1px solid #00437f; }


/* table striping styles */
/* for brief citation */
td.odd { background:#eff7ff; }
td.highlight {background:#FFFFDF;}
.briefCitRow { border-top:1px solid #D1D8DD; }
.briefCitRow { background:#FFFFFF; }

/* for browse entries */
tr.odd { background:#eff7ff; }
tr.highlight {background:#FFFFDF;}

/*styles for pirnt view and web view toggles in bib_display.html*/
#printView {text-align:right; font-size:.8em; margin:0 5px 0 0;padding-top:15px;height:15px;}
#printView a {color:#162a6d;}
#webView {display:none}

/*eiN style sheets*/
/*styles from main.css*/

BODY {
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
}
TD {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
}

.pipespacers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #CCCCCC;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}

.pageMainArea { font-family: Arial, Helvetica, sans-serif; color: #FF0000; }

.tool {display:block; background:#d2e0e7; font-size:.9em; border-right:1px solid #BDBDBD; padding:3px; border-bottom:1px solid #BDBDBD; margin:0 10% 1% 10%;}

a:link {text-decoration:underline; color:#000000; font-family:Arial, Helvetica, sans-serif;} 
a:visited{text-decoration:underline; color:#008DD8; font-family:Arial, Helvetica, sans-serif; } 
a:hover{text-decoration:none; color:#000000; font-family:Arial, Helvetica, sans-serif; } 
a:active{text-decoration: underline; color:#000000; font-family:Arial, Helvetica, sans-serif} 

.srchhelpHeader {border-bottom: 1px, solid #000}
.srchhelpText1 {font-size: 1.2em; margin:1% 5px;}
.srchhelpText {font-size: 14px; margin:1% 5px;}

/*botlog style*/
div#botlogo {display:block}
.botlinks  A:link {text-decoration: underline; color: #000000; font-size:12px;}

.botlinks A:visited {text-decoration: underline; color: #000000; font-size:12px;}

.botlinks A:active {text-decoration: underline; color: #000000; font-size:12px;}

.botlinks A:hover {text-decoration: none; color: #000000; font-size:12px;}
.botlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/* sytles for opacmenu*/
div#leftpromotionarea {
float: left;
padding-top: 0px;
padding-left:10px;
padding-right:10px;
height:auto;
width: 25%;
}

div#leftpanelspacing {
padding-top:10px;
padding-bottom:10px;
align:center;
}

.infoline { margin-bottom:0; float:right; }
div#middle {float:left; margin-left: 50px; margin-top: 30px; }
div#footer {clear: both;}
.newfeature  A:link {text-decoration: underline; color: #000000; font-family: Arial; font: bold; font-size: 14px; }
.newfeature A:visited {text-decoration: underline; color: #000000; font-family: Arial; font-size: 14px;}
.newfeature A:active {text-decoration: none; color: #000000; font-family: Arial; font-size: 14px;}
.newfeature A:hover {text-decoration: none; color: #000000; font-family: Arial; font-size: 14px;}

form#search div input:hover {
background-color: #FFFFFF;
color: #000000;
}
form#search div input {
background-color: #0D2128;
border: 1px double #00879B; 
color: #FFFFFF;
font-family: Tahoma, Verdana, Arials;
font-size: 74%;
font-stretch: normal;
font-variant:normal;
font-weight: bold;
letter-spacing: 0.1em;
line-height: normal;
padding: 0pt 0.25em;
text-transform: uppercase;
width: 103px;
}

.opmucaption { font-family:Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; font-variant: normal; color: #0d2128;}

.opmucaption a:link, .opmucaption a:active, .opmucaption a:visited { font-family:Arial, Helvetica, sans-serif;
font-size: 18px; line-height: normal; font-weight: bold; font-variant: normal; color: #0d2128;
text-decoration:underline;padding:2px;margin:2px;}

.opmucaption a:hover {color:#0494AC;text-decoration:none;background:#FFFFE4;}

.dashedline {
background-image:url(/screens/dashedline.gif);
background-repeat:repeat-x;
clear:both;
margin-top:10px;}

.promocap {font-family:Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #0d2128; margin-top: 0px;}

opmuprom {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; color: #000000; padding: 0; margin-top:0; }

.opmuprom li {list-style:none; padding: 0 1px 1px 1px; margin-left:15%; }

.opmuprom li a:link, .opmuprom li a:active, .opmuprom li a:visited {font-family: Arial, Helvetica, sans-serif; font-size: 16px;color:#000000;text-decoration:underline;margin-top:0;}

.opmuprom li a:hover {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color:#000;text-decoration:none;}

.notice { font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000000; font-weight:bold;}
.noticered { font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#FF0000; font-weight:bold;}

/*search tips page */
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration:none
}

.text {text-decoration: none; color: #000000; font-family: Arial; font-size: 20px;}
.caption A:link {text-decoration: underline; color: #0d2128;} 
.caption A:visited {text-decoration: underline; color: #0d2128;}
.caption A:active {text-decoration: underline; color: #0d2128;} 
.caption A:hover {text-decoration: underline; color: #0494AC;} 

/*ein toplogo style*/
table#navbar tr td {
height:32px;
font-family: font-family: Arial,Helvetica,sans-serif;
font-size : 14px; 
background: #BDA53A ; 
text-align: center;
font-weight: bold;
}
table#navbar td:hover {
background: #E5B20B; color: fff
}
.navbar  A:link {text-decoration: none; color: #000000;  }

.navbar A:visited {text-decoration: none; color: #000;}

.navbar A:active {text-decoration: none; color: #000000;}

.navbar A:hover {text-decoration: underline; color: #000000;}

.univ_navText {
font-size:20px;
font-weight:bold;
float:right ;
color:#000000;
margin-bottom:2px;
}
.univ_navText  A:link {text-decoration: none; color: #000000; font-family: Arial Narrow; font: bold; }

.univ_navText A:visited {text-decoration: none; color: #000000; font-family: Arial Narrow;}

.univ_navText A:active {text-decoration: none; color: #0000CE; font-family: Arial Narrow;}

.univ_navText A:hover {text-decoration: none; color: #0494AC; font-family: Arial Narrow; background:#FFFFE4;}

.rightflow {
float:right;
font-size:16px;
}
.rightflow A:link {text-decoration: underline; color:#000000; font-family: Arial; font-size: 16px;}
.rightflow A:visited {text-decoration: none; color: #000000; font-family: Arial; font-size: 16px;}
.rightflow A:active {text-decoration: none; color: #000000; font-family: Arial; font-size: 16px;}
.rightflow A:hover {text-decoration: none; color: #000000; font-family: Arial; font-size: 16px;}

.vanish {display:none}
.barebreaker {font-size: 100%;}

/*help screen styles*/
td#helpnavigator { background:#D2E0E7}
.helpmain {text-decoration: none; color: #000000; font-family: Arial; font-size: 14px;}
.helpmain A:link {text-decoration: none; color: #000000; font-family: Arial; font-size: 14px;}

.helpmain A:visited {text-decoration: none; color: #000000; font-family: Arial; font-size: 14px;}

.helpmain A:active {text-decoration: none; color: #000000; font-family: Arial; font-size: 14px;}

.helpmain A:hover {text-decoration: underline; color: #000000; font-family: Arial; font-size: 14px;}

